body, td, th {
	
font-family: "Trebuchet MS", Georgia, Verdana, Geneva, sans-serif; 
font-size:14px 	
	
	/* font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif, Monaco, monospace, "MS Serif", "New York", serif, Verdana, Geneva, sans-serif,  Helvetica, Arial, sans-serif;
	font-size: ;
	line-height:108%; */
}

body {
	margin: 0px;
	padding: 0px;
	background-color:#edebec;
}

#mainWrapper {width:1210px; margin:auto; background-color:#FFF}

.main_w {padding-left:20px; padding-right:20px}


.right {background-image:url(/images/main/layout_03_b.jpg); background-repeat:repeat-y; background-position:right}
.left {background-image:url(/images/main/layout_01_b.jpg); background-repeat:repeat-y;}

@media only screen 
and (max-width : 1090px) {
  #mainWrapper {width:100%;}
}


@media only screen 
and (max-width : 990px) {
  .main_w {padding-left:0px !important; padding-right:0px !important}
  .right {background-image:none; }
.left {background-image:none; }
}
#siteInfo {background-color:#FFF }

@media only screen 
and (max-width : 932px) {
 #siteInfo {display:block; position:absolute; }
}
@media only screen 
and (max-width : 737px) {

/* .mapslide {background-position: -110px 90px 11px 0 !important; }
.logoheader {background-position: -110px 90px 11px 0 !important;  height:164px}
*/
}



.footerlinks {
font-size:12px 
}

/*57title*/
.style57, .style56 {
	font-size: 20px;
	font-family: Calibri, "Trebuchet MS",  'Lucida Sans Unicode', Verdana, Geneva, sans-serif;
	font-weight: bold;
 
}



a:link, a:visited{
	color: #005FA9;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

#xx, .xx, xx, xx a:link, xx a:visited{
	color: #FFFFFF;
	text-decoration: none;
}

xx a:hover{
	text-decoration: underline;
}

.x1 {
cursor:url("miscellaneous_10.cur");
}

#sbi {
	
  	font-size: 12px;
	font-family: "Century Gothic", Verdana, Geneva, sans-serif; 

	border: 1px solid #8FB8BC;
	
background: #E0E4E5;
color: #000;
height:19px; width:140px;
margin-top: 2px;
	}

#sbb {  	font-size: 12px;
	font-family: "Century Gothic", Verdana, Geneva, sans-serif; 

	border: 1px solid #8FB8BC;
	
background: #E0E4E5;
color: #000;
height:19px; width:60px;
margin-top: 2px;
	}

h1{
 font: bold 120% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
font-size: 19px;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-weight:normal;
 margin: 0px;
 padding: 0px;
}

h3{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font: 100% Arial,sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font: 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}


/*************** list tag styles ***************/

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}

label{
 font: bold 1em Arial,sans-serif;
 color: #334d55;
}
				
input{
font-family: Arial,sans-serif;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
	background-color: #ffffff;
}

#tl {
	position:absolute;
	top: 9px;
	left: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#tr {
	position:absolute;
	top: -1px;
	right: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#masthead{
	position: absolute;
	top: 721px;
	left: 24px;
	right: 2%;
	width:95.6%;
	
}

#pageNav{
	width:190px;
	padding: 0px;
	background-color: #F5f7f7;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font-size: small;
	font-family: "Trebuchet MS",Verdana,sans-serif;
	float: left;
}

#content{
	padding: 0px 10px 0px 0px;
	margin:0px 0px 0px 178px;
	border-left: 1px solid #ccd2d2;
}


/************** utility styles *****************/

#utility{
	font: 75% Verdana,sans-serif;
	position: absolute;
	top: 16px;
	right: 0px;
	color: #919999;
}

#utility a{
	color: #ffffff;
}

#utility a:hover{
	text-decoration: underline;
}

/************** pageName styles ****************/

#pageName{
	padding: 0px 0px 14px 10px;
	margin: 0px;
	border-bottom:1px solid #ccd2d2;
}

#pageName h2{
	font: bold 175% Arial,sans-serif;
	color: #000000;
	margin:0px;
	padding: 0px;
}

#pageName img{
	position: absolute;
	right: 39px;
	padding: 0px;
	margin: 0px;
	top: 0px;
}

/************* Menu  ****************/

#globalNav{
position: relative;
width: 100%;
min-width: 640px;
height: 32px;
color: #cccccc;
padding: 0px;
margin: 0px;
background-image: url(images/main/glbnav_background.gif);
}

#globalNav img{
	margin-bottom: -4px;
 
}

#gnl {
	position: absolute;
	top: 0px;
	left:0px;
}

#gnr {
	position: absolute;
	top: 0px;
	right:0px;
}

#globalLink{
	position: absolute;
	top: 6px;
	height: 22px;
	min-width: 640px;
	padding: 0px;
	margin: 0px;
	left: 10px;
	z-index: 100;
}


a.glink, a.glink:visited{
  	font-size: 12px;
	font-family: "Century Gothic", Verdana, Geneva, sans-serif; 
  	color: #000000;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right: 1px solid #8FB8BC;
}

a.glink:hover{
  	background-image: url(images/main/glblnav_selected.gif);
	text-decoration: none;
}

.skipLinks {display: none;}

/************ subglobalNav styles **************/

.subglobalNav{
	position: absolute;
	top: 84px;
	left: 0px;
	/*width: 100%;*/
	min-width: 640px;
	height: 20px;
	padding: 0px 0px 0px 10px;
	visibility: hidden;
	color: #ffffff;
}

.subglobalNav a:link, .subglobalNav a:visited {
	font-size: 80%;
	color: #ffffff;
}

.subglobalNav a:hover{
	color: #cccccc;
}





/************ sectionLinks styles **************/

#sectionLinks{
	margin: 0px;
	padding: 0px;

}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	background-image: url(images/main/bg_nav.jpg);
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	color: #000 ;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #DDEEFF;
	background-image: none;
	font-weight: bold;
	text-decoration: none;
	color: #006;
	
}


/************* relatedLinks styles **************/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	border-bottom: 1px solid #cccccc;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a{
	display: block; 
}




/**************** x styles *****************/

.style55x {
   font-size: 9px
}

.style58x {
	font-family: "Palatino Linotype";
	font-size: medium;
}
.style59x {font-size: 9pt}
.style38x {	font-size: 14px;
	font-family: "Monotype Corsiva";
	font-weight: bold;
}
.style50x {font-size: 2pt}
.style60x {font-size: 11pt}
.styleglink {font-size: 7.5pt}

.100percent { width:100%; }
.style57s {	text-align: center; }

/**************** x2 styles *****************/

.style57xx {
	font-size: 28px;
	font-weight: bold;
}
.style58xx {
	font-family: "Palatino Linotype";
	font-size: medium;
}
.style59xx {font-size: 9pt}
.style56xx {	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #000000;
}
.style67xx {font-size: x-small}
.style68xx {font-family: Arial, sans-serif; background-color:#FFFFFF}